<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY title.label "Ролик мыши">
<!ENTITY mouseWheelTitle.label "Настройки ролика мыши">
<!ENTITY mouseWheelPanel.label "Установить особые функции ролика, используя клавишу: ">
<!ENTITY mouseWheelPanel.accesskey "w">
<!ENTITY usingJustTheWheel.label "Нет">
<!ENTITY usingWheelAndAlt.label "&altKey.label;">
<!ENTITY usingWheelAndCtrl.label "&ctrlKey.label;">
<!ENTITY usingWheelAndShft.label "&shiftKey.label;">
<!ENTITY scroll.label "Прокручивать документ на ">
<!ENTITY scroll.accesskey "s">
<!ENTITY scrollLines.label " строк(и).">
<!ENTITY useSystemDefault.label "Системные настройки">
<!ENTITY useSystemDefault.accesskey "y">
<!ENTITY scrollPgUpPgDn.label "Прокручивать на страницу вниз или вверх">
<!ENTITY scrollPgUpPgDn.accesskey "p">
<!ENTITY history.label "Перемещаться вперед и назад в журнале посещений">
<!ENTITY history.accesskey "h">
<!ENTITY textsize.label "Увеличивать или уменьшать размер шрифта">
<!ENTITY textsize.accesskey "t">
